Community Server SearchResults.ASPX Cross-Site Scripting Vulnerability

Bugtraq ID: 22529
Class: Input Validation Error
CVE: CVE-2007-0925
Remote: Yes
Local: No
Published: Feb 12 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: bl4ck@bsdmail.org is credited with discovering this vulnerability.
Vulnerable: CommunityServer.org Community Server 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus